Search results

  • * http://delta.archlinux.fr/ - ''支持Delta包。需要{{Pkg|xdelta3}}才能运行。''
    4 KB (485 words) - 12:02, 25 June 2022
  • ...://delta.archlinux.fr/ - ''Con soporte para paquetes Delta. Necesita {{Pkg|xdelta3}} para ejecutarse.''
    4 KB (654 words) - 12:02, 25 June 2022
  • *http://delta.archlinux.fr/ - ''Com suporte pacotes delta. Precisa de {{Pkg|xdelta3}} para funcionar.''
    4 KB (644 words) - 12:02, 25 June 2022
  • .../ — ''с поддержкой дельта-пакетов. Для использования необходим пакет {{Pkg|xdelta3}}.''
    6 KB (651 words) - 12:02, 25 June 2022